{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1078",
  "scrapedAt": "2025-12-17T09:25:50.335Z",
  "page": 1078,
  "count": 10,
  "items": [
    {
      "date": "21 มี.ค. 2562",
      "no": "ปท 0023.3/ว6140",
      "title": "การเลื่อนขั้นค่าจ้างพนักงานสถานธนานุบาลของ อปท. ครั้งที่ 2/2561 (1 ต.ค.2561) (ประกาศมาแล้ว 2462 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเลื่อนขั้นค่าจ้างพนักงานสถานธนานุบาลของ อปท. ครั้งที่ 22561 (1 ต.ค.2561).pdf&filepath=dispatch_upload/backend/core_dispatch_189648_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเลื่อนขั้นค่าจ้างพนักงานสถานธนานุบาลของ อปท. ครั้งที่ 22561 (1 ต.ค.2561).pdf&filepath=dispatch_upload/backend/core_dispatch_189648_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1078,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1078"
    },
    {
      "date": "21 มี.ค. 2562",
      "no": "ปท 0023.3/ว6139",
      "title": "การสอบถามปัญหาด้านความพร้อมของ อปท.ในการรับมอบหมายและรับมอบอำนาจ \"เจ้าท่า\" ตาม พ.ร.บ.การเดินเรือในน่านน้ำไทย พระพุทธศักราช 2456 (ประกาศมาแล้ว 2462 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสอบถามปัญหาด้านความพร้อมของ อปท. ในการรับมอบหมายและรับมอบอำนาจ เจ้าท่าฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_189633_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสอบถามปัญหาด้านความพร้อมของ อปท. ในการรับมอบหมายและรับมอบอำนาจ เจ้าท่าฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_189633_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1078,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1078"
    },
    {
      "date": "21 มี.ค. 2562",
      "no": "ปท 0023.3/ว6139",
      "title": "การสอบถามปัญหาด้านความพร้อมของ อปท.ในการรับมอบหมายและรับมอบอำนาจ \"เจ้าท่า\" ตาม พ.ร.บ.การเดินเรือในน่านน้ำไทย พระพุท (ประกาศมาแล้ว 2462 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 1078,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1078"
    },
    {
      "date": "21 มี.ค. 2562",
      "no": "ปท 0023.2/ว6030",
      "title": "กำหนดเหตุผลความจำเป็นอย่างยิ่งกรณีการโอนข้าราชการส่วนท้องถิ่นที่บรรจุใหม่ (ประกาศมาแล้ว 2462 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20190321114029226.pdf&filepath=dispatch_upload/backend/core_dispatch_189615_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20190321114029226.pdf&filepath=dispatch_upload/backend/core_dispatch_189615_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1078,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1078"
    },
    {
      "date": "21 มี.ค. 2562",
      "no": "ปท 0023.5/ว6119",
      "title": "การขยายเวลาเบิกจ่าย (ประกาศมาแล้ว 2462 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 6119 เรื่อง การขยายเวลาเบิกจ่าย.pdf&filepath=dispatch_upload/backend/core_dispatch_189611_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 6119 เรื่อง การขยายเวลาเบิกจ่าย.pdf&filepath=dispatch_upload/backend/core_dispatch_189611_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1078,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1078"
    },
    {
      "date": "21 มี.ค. 2562",
      "no": "ปท 0023.3/ว6115",
      "title": "แนวทางในการกำหนดระยะเวลาการเปิดการเรียนการสอนในศูนย์พัฒนาเด็กเล็กของ อปท . (ประกาศมาแล้ว 2462 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางในการกำหนดระยะเวลาการเปิดการเรียนการสอนในศูนย์พัฒนาเด็กเล็กของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_189593_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางในการกำหนดระยะเวลาการเปิดการเรียนการสอนในศูนย์พัฒนาเด็กเล็กของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_189593_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1078,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1078"
    },
    {
      "date": "21 มี.ค. 2562",
      "no": "ปท 0023.3/ว6113",
      "title": "ขอส่งหนังสือ \"สนามเด็กเล่นสร้างปัญญาได้อย่างไร\" (ประกาศมาแล้ว 2462 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งหนังสือ สนามเด็กเล่นสร้างปัญญาได้อย่างไร.pdf&filepath=dispatch_upload/backend/core_dispatch_189591_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งหนังสือ สนามเด็กเล่นสร้างปัญญาได้อย่างไร.pdf&filepath=dispatch_upload/backend/core_dispatch_189591_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1078,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1078"
    },
    {
      "date": "21 มี.ค. 2562",
      "no": "ปท 0023.3/ว285",
      "title": "คณะกรรมการดำเนินงานโครงการวัด ประชา รัฐ สร้างสุข ออกตรวจเยี่ยมติดตามผลและประเมินผล (ประกาศมาแล้ว 2462 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=คณะกรรมการดำเนินงานโครงการวัด ประชา รัฐ สร้าง ออกตรวจเยี่ยมติดตามผลและประเมินผล.pdf&filepath=dispatch_upload/backend/core_dispatch_189577_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=คณะกรรมการดำเนินงานโครงการวัด ประชา รัฐ สร้าง ออกตรวจเยี่ยมติดตามผลและประเมินผล.pdf&filepath=dispatch_upload/backend/core_dispatch_189577_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1078,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1078"
    },
    {
      "date": "20 มี.ค. 2562",
      "no": "ปท 0023.2/ว282",
      "title": "เร่งรัดและติดตามให้องค์กรปกครองส่วนท้องถิ่นดำเนินการบันทึกข้อมูลระบบทะเบียนประวัติข้าราชการ (ก.พ.7) (ประกาศมาแล้ว 2463 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20190320182955282.pdf&filepath=dispatch_upload/backend/core_dispatch_189570_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20190320182955282.pdf&filepath=dispatch_upload/backend/core_dispatch_189570_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1078,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1078"
    },
    {
      "date": "20 มี.ค. 2562",
      "no": "ปท 0023.3/ว6016",
      "title": "แนวทางการรับเด็กปฐมวัยเข้าเรียนในสถานศึกษาสังกัด อปท. (ประกาศมาแล้ว 2463 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางรับเด็กปฐมวัยเข้าเรียนในสถานศึกษาสังกัด อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_189442_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางรับเด็กปฐมวัยเข้าเรียนในสถานศึกษาสังกัด อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_189442_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1078,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1078"
    }
  ]
}